WCS-TO-TAN(1)

NAME
wcs-to-tan - Undocumented program of astromatic.net

SYNOPSIS
wcs-to-tan

DESCRIPTION

-w file
    WCS input file

-o file
    WCS output file

-e extension
    FITS HDU number to read WCS from (default 0 = primary)

-t  Just use TAN projection, even if SIP extension exists.

-L  force WCSlib

-x x-lo -y y-lo -W x-hi -H y-hi

-N grid-n

-v  Verbose

AUTHOR
The Astrometry.net team. Principal investigators are David W. Hogg (NYU) and Dustin Lang (CMU).

SEE ALSO
http://astrometry.net